/* GRID BASED ([{"device":"mobile","options":{"gutter":"15","columns":12,"width":"100%"}},{"device":"tablet","options":{"gutter":"15","columns":12,"width":"90%"}},{"device":"desktop","options":{"gutter":"15","columns":12,"width":"80%","maxWidth":"1232px"}}]) */
 .container {
    width: 100%;
    height: 400px;
    position: relative;
}
.container .other-content {
    position: relative;
    width: 100%;
    text-align: center;
    z-index: 10;
    padding: 30px;
    font-size: 50px;
    color: white;
    margin-left:auto;
}
.container .slide {
    z-index: 0;
    position: absolute;
    width: 100%;
    top: 0;
    left: 0;
    height: 339px;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    opacity: 0;
    padding-left:px;
    transition:opacity 1s ease-in-out;
    min-height:339px;
}
.container .slide.show {
    opacity: 1;
}
.header {
    background:none scroll #FCEF00;
    z-index:999;
    width:100%;
    position:relative;
}
.column_11 {
    min-height: 0px;
    width: 100%;
    padding-left:15px;
    padding-right:15px;
    margin-left:auto;
    margin-right:auto;
}
.column_12 {
    float: left;
    width: 100%;
    min-height: 0px;
    padding-left: 15px;
    padding-right: 15px;
}
div#drop_header-menu2_container {
    width:auto;
    height:auto;
    min-height:auto;
}
.align-inline-wrap28 {
    text-align: left;
}
.align-inline-wrap19 {
    text-align: left;
}
.row_13 {
    clear: both;
    width: auto;
    margin-left: -15px;
    margin-right: -15px;
    min-height: 100px;
}
img.image2 {
    margin-top: 50px;
}
.align-wrap, .align-wrap2 {
    text-align: center;
}
span.span4, span.span_comments {
    text-align: right;
}
a.button100:hover {
    background-color: #00a651;
    border-color:#00A650;
}
span.span17 {
    display: block;
    text-align:center;
    color:rgba(255, 255, 255, 0.5);
}
img.image11 {
    text-decoration:none;
    display:block;
    width:72px;
    margin:20px auto;
}
.column_12 a {
    text-decoration: none;
}
span.span_comments {
    font-weight:700;
    font-family:inherit;
    text-transform:uppercase;
}
.column_13 {
    float: left;
    width: 100%;
    min-height: 0px;
    padding:20px 15px;
}
.nav_menu {
    text-align: center;
}
#Menu1_list {
    display: none;
    text-align:left;
}
.customClass1 {
    display: inline-block;
}
.row_133 {
    clear: both;
    min-height: 71px;
    background-color:#FCEF00;
    top:0px;
}
.row_93 {
    background:url("../images/kayak-back4.jpg") right top / cover no-repeat scroll;
    border-bottom:10px solid #F2E600;
    margin-bottom:px;
    border-top:3px solid #E02A6D;
    min-height:390px;
    height:390px;
    position:relative;
}
.row_98 {
    clear: both;
    min-height: 100px;
    width:100%;
    padding-left:15px;
    padding-right:15px;
    margin-left:auto;
    margin-right:auto;
}
.row_94 {
    clear: both;
    min-height: 30px;
    margin-right:-15px;
    margin-left:-15px;
    border-bottom:1px solid rgba(51, 51, 51, 0.23);
}
.column_577 {
    float: left;
    width: 50%;
    min-height: 30px;
    padding-left: 15px;
    padding-right: 15px;
}
.row_96 {
    clear: both;
    min-height: 30px;
    float:left;
}
.column_578 {
    float: left;
    width: 50%;
    min-height: 30px;
    padding-left: 15px;
    padding-right: 15px;
    text-align:right;
    clear:none;
}
.row_97 {
    clear: both;
    min-height: 30px;
    margin-right:-15px;
    padding-right:30px;
}
img.image19 {
    display: inline-block;
    margin-right:12px;
}
img.image20 {
    display: inline-block;
    margin-right:30px;
}
.row_95 {
    clear: both;
}
.row_102 {
    clear: both;
    min-height: 100px;
    margin-right:-15px;
    margin-left:-15px;
}
.row_111 {
    clear: both;
    min-height: 100px;
}
.row_99 {
    clear: both;
    width: auto;
    margin-left: -15px;
    margin-right: -15px;
}
.column_575 {
    float: none;
    width: 100%;
    min-height: 100px;
    padding-left: 15px;
    padding-right: 15px;
}
.column_575 {
    min-height:0px;
    padding-left:15px;
    padding-right:15px;
}
img.image18 {
    margin-left: auto;
    margin-right:auto;
    display:block;
}
.column_591 {
    float: none;
    min-height: 45px;
    width: 100%;
    padding-left: 25%;
    padding-right: 25%;
    margin-left: 0px;
}
.sidebar_social1 {
    padding: 0px;
}
.sidebar_social_links1 {
    text-align: right;
    margin-top:10px;
    display:none;
}
.element4 {
    display: block;
}
.sidebar_social1 a {
    display:inline-block;
    float:none;
    margin-right: 5px;
    width: 39px;
    height: 39px;
}
.sidebar_social1 h2 {
    margin-bottom: 22px;
    margin-top: 0;
}
.sidebar_social1 .facebook1 {
    background: transparent url("../images/xtd_facebook.png") no-repeat left top;
}
.sidebar_social1 .facebook1:hover {
    background: transparent url("../images/xtd_facebook_over.png") no-repeat left top;
}
.sidebar_social1 .facebook1:active {
    background: transparent url("../images/xtd_facebook_over.png") no-repeat left top;
}
.sidebar_social1 .twitter1 {
    background: transparent url("../images/xtd_twitter.png") no-repeat left top;
}
.sidebar_social1 .twitter1:hover {
    background: transparent url("../images/xtd_twitter_over.png") no-repeat left top;
}
.sidebar_social1 .twitter1:active {
    background: transparent url("../images/xtd_twitter_over.png") no-repeat left top;
}
.sidebar_social1 .googleplus1 {
    background: transparent url("../images/xtd_googleplus.png") no-repeat left top;
}
.sidebar_social1 .googleplus1:hover {
    background: transparent url("../images/xtd_googleplus_over.png") no-repeat left top;
}
.sidebar_social1 .googleplus1:active {
    background: transparent url("../images/xtd_googleplus_over.png") no-repeat left top;
}
.sidebar_social1 .pinterest1 {
    background: transparent url("../images/xtd_pinterest.png") no-repeat left top;
    text-align:right;
}
.sidebar_social1 .pinterest1:hover {
    background: transparent url("../images/xtd_pinterest_over.png") no-repeat left top;
}
.sidebar_social1 .pinterest1:active {
    background: transparent url("../images/xtd_pinterest_over.png") no-repeat left top;
}
.column_576 {
    float: none;
    width: 100%;
    min-height: 0px;
    padding-left: 15px;
    padding-right: 15px;
    padding-top:1%;
    left:auto;
    margin-left:auto;
    margin-right:auto;
}
.column_589 {
    float: none;
    min-height: 42px;
    width: auto;
    margin-left: 0px;
}
.align-inline-wrap41 {
    float:left;
    text-align:center;
    margin-right:-15px;
    margin-left:-15px;
}
#Menu3 {
    text-align: center;
}
#Menu3_list {
    display: none;
    text-align:left;
}
img.image21 {
    width:auto;
    display:inline-block;
    margin-left:auto;
    margin-right:auto;
    margin-top:--100px;
}
.column_579 {
    float: none;
    width: 100%;
    min-height: 100px;
    padding-left: 15px;
    padding-right: 15px;
}
.column_580 {
    float: none;
    width: 100%;
    min-height: 71px;
    padding-left: 15px;
    padding-right: 15px;
}
.customClass2 {
    display: inline-block;
    margin-left:0px;
    margin-right:0px;
    width:auto;
}
@media only screen and (min-width : 768px) {
    .column_580 {
        float: left;
        width: 33.3333%;
        min-height: 100px;
        padding-left: 15px;
        padding-right: 15px;
    }
    .row_133 {
        clear: both;
        min-height: 60px;
        width:100%;
    }
    .row_93 {
        background:url("") right top / cover no-repeat scroll #A6DDF7;
        border-bottom:1px solid #FAEE00;
        margin-bottom:0;
        min-height:0;
        height:400px;
        position:relative;
    }
    .column_581 {
        float: left;
        width: 33.3333%;
        min-height: 100px;
        padding-left: 15px;
        padding-right: 15px;
        left:auto;
        margin-left:0.0000%;
    }
    .row_103 {
        clear: both;
        width: auto;
    }
    .row_94 {
        clear: both;
        min-height: 40px;
        margin-left:-15px;
    }
    .column_577 {
        float: left;
        width: 50%;
        min-height: 40px;
        padding-left: 15px;
        padding-right: 15px;
    }
    .row_96 {
        clear: both;
        min-height: 40px;
        float:none;
    }
    span.span27 {
        padding-left: 20px;
    }
    span.span27 {
        width: 125%;
        text-align:center;
        color:#FFFFFF;
        font-weight:400;
        min-height:0px;
    }
    .column_578 {
        float: left;
        width: 50%;
        min-height: 40px;
        padding-left: 15px;
        padding-right: 15px;
    }
    .row_97 {
        clear: both;
        min-height: 40px;
        margin-right:-15px;
        float:none;
        padding-right:0;
    }
    img.image20 {
        margin-right: 0;
    }
    .row_95 {
        clear: none;
    }
    .row_100 {
        clear: both;
        min-height: 100px;
    }
    .row_101 {
        margin-left: 0px;
        margin-right: 0px;
        min-height:100px;
    }
    .row_102 {
        clear: both;
        min-height: 100px;
        margin-left:-15px;
    }
    .row_111 {
        clear: both;
        min-height: 100px;
    }
    .row_99 {
        clear: both;
        width: auto;
        margin-left: -15px;
        margin-right: -15px;
    }
    .column_575 {
        float: left;
        width: 100%;
        min-height: 0px;
        padding-left: 15px;
        padding-right: 15px;
    }
    .column_575 {
        min-height: 204px;
        padding-left:15px;
        padding-right:15px;
        width:33.3333%;
    }
    .column_591 {
        min-height: 49.640625px;
        width: 25%;
        padding-left: 15px;
        padding-right: 15px;
        margin-left: auto;
    }
    .column_576 {
        width: 33.3333%;
        min-height: 64px;
        padding-left: 15px;
        padding-right: 15px;
        margin-left:0px;
        margin-right:0px;
    }
    .column_589 {
        float: left;
        min-height: 46px;
        width: 26.2467%;
        margin-left: 0px;
    }
    .align-inline-wrap41 {
        width: auto;
        float:left;
        margin-left:-15px;
    }
    #Menu3_list {
        display: block;
    }
    .header {
        width:100%;
        background-image:none;
        background-size:auto;
        position:absolute;
    }
    .column_11 {
        min-height: 0px;
        width: 90%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
    }
    .column_12 {
        float: left;
        width: 100%;
        min-height: 0px;
        padding-left: 15px;
        padding-right: 15px;
    }
    .column_13 {
        float: left;
        width: 100%;
        min-height: 71px;
        padding:0 15px 20px 15px;
    }
    div#drop_header-menu2_container {
        width:100%;
        height:auto;
    }
    .align-inline-wrap28 {
        text-align: right;
        min-height:0px;
    }
    .row_13 {
        min-height: 50px;
    }
    .align-inline-wrap24 {
        text-align:center;
    }
    .align-wrap2 {
        min-height: 100px;
    }
    .align-inline-wrap27 {
        text-align: right;
        padding-bottom:0;
    }
    img.image2 {
        width: 40px;
        min-height:0px;
        height:44px;
    }
    img.image11 {
        width: 72px;
        margin-top:0px;
        margin-bottom:0;
    }
    span.span17 {
        text-align: center;
    }
    #Menu1_list {
        display: block;
    }
    .customClass1 {
        display: none;
    }
    .row_98 {
        clear: both;
        min-height: 100px;
        width:90%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        left:0px;
    }
    img.image21 {
        margin-right: auto;
    }
    .column_579 {
        float: left;
        width: 33.3333%;
        min-height: 100px;
        padding-left: 15px;
        padding-right: 15px;
    }
    .customClass2 {
        display: none;
        width:80%;
    }
    .column_602 {
        float: none;
        min-height: 55px;
        width: 90%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
    }
    .column_604 {
        float: none;
        min-height: 55px;
        width: 90%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
    }
    .grow-rotate {
        margin-top: 0;
    }
    .container .slide {
        padding-left: px;
        min-height:0;
        height:100%;
    }
    .sidebar_social_links1 {
        margin-top: 0;
        display:block;
    }
    .element4 {
        display: block;
    }
    .container .other-content {
        margin-top: 0;
    }
    span.span30 {
        display: inline;
    }
}
span.span27 {
    color: #333333;
    background-image:url("../images/location-dark.png");
    background-size:auto;
    display:inline-block;
    min-height:21px;
    font-size:15px;
}
span.span27 {
    color: #ffffff;
    font-weight:700;
    font-family:Lato, sans-serif;
    display:inline-block;
    padding-left:15px;
    background:url("../images/location.png") left center no-repeat scroll #000000;
    padding-right:15px;
    border-radius:10px;
}
img.image22 {
    display: inline-block;
    padding-top:5%;
}
@media only screen and (min-width : 1024px) {
    .header {
        width:100%;
        position:static;
        top:0px;
        left:0px;
        z-index:1000;
        background-image:none;
        background-size:auto;
    }
    .column_11 {
        float: none;
        width: 80%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        max-width:1232px;
        min-height:0px;
    }
    .row_13 {
        clear: both;
        width: auto;
        margin-left: -15px;
        margin-right: -15px;
        min-height:0px;
    }
    .column_12 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
        min-height:0px;
        width:25%;
    }
    .column_13 {
        float: left;
        min-height:71px;
        width:75%;
        padding:10px 15px 0 15px;
    }
    div#drop_header-menu2_container {
        width:100%;
        height:auto;
    }
    .align-inline-wrap28 {
        text-align: left;
        min-height:58px;
    }
    .align-wrap, .align-wrap2 {
        text-align:center;
    }
    .align-inline-wrap19 {
        text-align: right;
    }
    .align-inline-wrap24 {
        text-align: center;
    }
    .align-inline-wrap27 {
        text-align: right;
        padding-bottom:0;
    }
    .align-wrap {
        text-align: right;
        min-height:0px;
    }
    img.image2 {
        width: 40px;
        min-height:0px;
        height:44px;
    }
    img.image11 {
        width: 72px;
        float:none;
        margin-left:0px;
        display:inline;
        margin-top:0;
        margin-bottom:0;
    }
    span.span17 {
        text-align: left;
    }
    .row_98 {
        clear: both;
        min-height: 0px;
        width:80%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        max-width:1232px;
        left:0px;
    }
    .row_94 {
        clear: both;
        min-height: 40px;
        margin-left:-15px;
    }
    .column_577 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
        width:50%;
        min-height:40px;
    }
    .row_96 {
        clear: both;
        min-height: 20px;
    }
    span.span27 {
        padding-left: 20px;
    }
    span.span27 {
        width: 125%;
        text-align:center;
        display:inline-block;
        color:#FFFFFF;
        font-weight:400;
        padding-left:15px;
        min-height:0px;
    }
    .column_578 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
        width:50%;
        min-height:40px;
    }
    .row_97 {
        clear: both;
        min-height: 20px;
        margin-left:-15px;
        margin-right:-15px;
        padding-right:0;
    }
    img.image20 {
        margin-right: 0;
    }
    .row_100 {
        clear: both;
        min-height: 100px;
    }
    .row_101 {
        margin-left: 0px;
        margin-right: 0px;
        min-height:100px;
    }
    .row_102 {
        clear: both;
        min-height: 100px;
        margin-left:25px;
    }
    .row_111 {
        clear: both;
        min-height: 100px;
    }
    .row_99 {
        clear: both;
        width: auto;
        margin-left: 25px;
        margin-right: -15px;
        margin-top:0;
    }
    .column_575 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
    }
    .column_575 {
        min-height: 204px;
        padding-left:15px;
        padding-right:15px;
        width:33.3333%;
    }
    .column_591 {
        float: left;
        min-height: 51.6875px;
        width: 66.6667%;
        padding-left: 15px;
        padding-right: 15px;
        right:auto;
        left:auto;
    }
    .column_576 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
        min-height:64px;
        width:33.3333%;
        left:auto;
        margin-left:0.0000%;
        margin-right:0px;
        right:auto;
    }
    .column_589 {
        float: left;
        min-height: 23px;
        width: 26.2467%;
    }
    .align-inline-wrap41 {
        float: left;
        width:auto;
        margin-left:-15px;
    }
    img.image21 {
        margin-right: auto;
        display:block;
    }
    .row_103 {
        clear: both;
        width: auto;
    }
    .column_579 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
    }
    .column_580 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
        min-height:100px;
    }
    .column_581 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
        left:auto;
        margin-left:0.0000%;
    }
    .row_133 {
        clear: both;
        min-height: 60px;
        width:100%;
    }
    .row_93 {
     
        margin-bottom:0;
        padding-left:0;
        min-height:0;
        height:400px;
        position:relative;
    }
    .column_602 {
        float: none;
        width: 80%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        max-width:1232px;
    }
    .column_604 {
        float: none;
        width: 80%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        max-width:1232px;
    }
    .grow-rotate {
        margin-top: 0;
    }
    .container .slide {
        padding-left: px;
        min-height:0;
        height:100%;
    }
    .sidebar_social_links1 {
        margin-top: 0;
        display:block;
    }
    .element4 {
        display: block;
    }
    .container .other-content {
        margin-top: 0;
    }
    span.span30 {
        display: inline;
    }
    .topspace {
        margin-top: 50px;
        padding-top:15px;
    }
}
.grow-rotate {
    display: inline-block;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transform: translateZ(10);
    transform: translateZ(10);
    box-shadow: 0 0 1px rgba(0, 0, 0, 1);
    -moz-transform: translateZ(10);
    -ms-transform: translateZ(10);
    -o-transform: translateZ(10);
    -moz-box-shadow: 0 0 1px rgba(0, 0, 0, 1);
    -webkit-box-shadow: 0 0 1px rgba(0, 0, 0, 1);
    margin-top:0px;
}
.grow-rotate:hover, .grow-rotate:focus, .grow-rotate:active {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
    background-color:#ffffff;
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
}
h4.heading38 {
    font-weight: 700;
    font-family:Arial, Helvetica, sans-serif;
}
.column_602 {
    float: none;
    width: 100%;
    min-height: 100px;
    padding-left:15px;
    padding-right:15px;
    margin-left:auto;
    margin-right:auto;
}
.column_604 {
    float: none;
    width: 100%;
    min-height: 100px;
    padding-left:15px;
    padding-right:15px;
    margin-left:auto;
    margin-right:auto;
}
span.span30 {
    display: none;
}